*/ {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    margin-bottom: -130px;
}

.logo-box img {
    width: 100px;
    height: 120px;
}

select {
    border: 1px;
    border-color: rgb(246, 68, 97);
    color: rgb(246, 68, 97);
    font-size: 1em;
}

